-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `anuncie_anuncie`
--

DROP TABLE IF EXISTS `anuncie_anuncie`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `anuncie_anuncie` (
  `id` int NOT NULL AUTO_INCREMENT,
  `veiculo` varchar(128) NOT NULL,
  `capa` varchar(100) NOT NULL,
  `texto` longtext NOT NULL,
  `arquivo` varchar(100) NOT NULL,
  `ordem` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `anuncie_anuncie`
--

LOCK TABLES `anuncie_anuncie` WRITE;
/*!40000 ALTER TABLE `anuncie_anuncie` DISABLE KEYS */;
INSERT INTO `anuncie_anuncie` VALUES (1,'Portal Revide','upload/anuncie/2021/08/18/13/56/pagina-portal.jpg','A Revide que você se acostumou a ter em suas mãos, também está na Internet! Além da disponibilização on-line do conteúdo diferenciado produzido para as edições semanais, quem acessa o portal da Revide tem acesso fácil e rápido à programação cultural da cidade atualizada, roteiro gastronômico e notícias adicionais de Ribeirão Preto e região. Também pode pesquisar as edições anteriores, acompanhar vídeos e participar de promoções que dão brindes para os sorteados. Para completar, os blogueiros do Portal da Revide analisam e comentam uma ampla variedade de assuntos, da gastronomia ao marketing e a propaganda. Com esse projeto de comunicação on-line, a Revide amplia sua área de cobertura e a repercussão das suas matérias.\r\n\r\n','upload/anuncie/2021/08/18/13/47/midia-kit-2021---portal-revide-ago-21.pdf',0),(2,'Revista Revide','upload/anuncie/2021/11/04/11/06/revide-1082_.jpeg','A revista REVIDE tem 35 anos de atuação no mercado editorial e é hoje um veículo consolidado e de credibilidade na região de Ribeirão Preto. A única revista semanal da região, com 50 edições anuais, sendo 26 edições impressas e 24 edições apenas na versão digital. \r\n  \r\nA revista impressa tem tiragem de 40.000 exemplares que são distribuídos gratuitamente em Ribeirão Preto e mais 28 cidades da região (Altinópolis, Araraquara, Barretos, Batatais, Bebedouro, Brodowski, Cajuru, Cássia dos Coqueiros, Cravinhos, Franca, Ibitinga, Ituverava, Jaboticabal, Jardinópolis, Mococa, Monte Alto, Morro Agudo, Orlândia, Pontal, Santa Rita do Passa Quatro, Santa Rosa do Viterbo, Santo Antônio da Alegria, São Carlos, São Joaquim da Barra, São José do Rio Pardo, São Simão, Serrana e Sertãozinho).\r\n  \r\nO objetivo da revista é oferecer informações confiáveis para um público formador de opinião, entregando o exemplar diretamente na casa do leitor. São mais de 800 condomínios verticais e horizontais da cidade.  As edições impressas são distribuídas da seguinte maneira: 25.000 exemplares em Ribeirão Preto e 15 mil em outras 28 cidades da região.\r\n   \r\nA revista tem como público-alvo as classes A, B e C+ que possuem alto poder de consumo, compondo um mailing qualificado. As principais editorias são: saúde, economia, política, comportamento, moda, gastronomia, imóveis, veículos, qualidade de vida, cultura e esporte, além de contar com uma renomada equipe de colunistas. O impacto semanal é estimado em cerca de 200 mil leitores, levando em conta que cada exemplar da revista passa nas mãos de no mínimo 5 pessoas.\r\n\r\n','upload/anuncie/2021/08/18/13/47/midia-kit-2021---revide-impressa-_-ago-21.pdf',2),(7,'Revide Digital ','upload/anuncie/2021/08/27/16/28/revide-digital.jpg','A revista REVIDE tem 35 anos de atuação no mercado editorial e é hoje um veículo consolidado e de credibilidade na região de Ribeirão Preto. A única revista semanal da região, com 50 edições anuais, sendo 26 edições impressas e 24 edições apenas na versão digital. A revista impressa tem tiragem de 40.000 exemplares que são distribuídos gratuitamente em Ribeirão Preto e mais 28 cidades da região (Altinópolis, Araraquara, Barretos, Batatais, Bebedouro, Brodowski, Cajuru, Cássia dos Coqueiros, Cravinhos, Franca, Ibitinga, Ituverava, Jaboticabal, Jardinópolis, Mococa, Monte Alto, Morro Agudo, Orlândia, Pontal, Santa Rita do Passa Quatro, Santa Rosa do Viterbo, Santo Antônio da Alegria, São Carlos, São Joaquim da Barra, São José do Rio Pardo, São Simão, Serrana e Sertãozinho).\r\nO objetivo da revista é oferecer informações confiáveis para um público formador de opinião, entregando o exemplar diretamente na casa do leitor. São mais de 800 condomínios verticais e horizontais da cidade.  As edições impressas são distribuídas da seguinte maneira: 25.000 exemplares em Ribeirão Preto e 15 mil em outras 28 cidades da região \r\nA revista tem como público-alvo as classes A, B e C+ que possuem alto poder de consumo, compondo um mailing qualificado. As principais editorias são: saúde, economia, política, comportamento, moda, gastronomia, imóveis, veículos, qualidade de vida, cultura e esporte, além de contar com uma renomada equipe de colunistas. O impacto semanal é estimado em cerca de 200 mil leitores, levando em conta que cada exemplar da revista passa nas mãos de no mínimo 5 pessoas.\r\n\r\n','upload/anuncie/2021/08/27/16/28/midia-kit-2021---revide-digital-ago-21.pdf',1);
/*!40000 ALTER TABLE `anuncie_anuncie` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-06-06 18:53:51
